#gsteel-logo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	float: left;
	width: 60%;
}
.page-under-construction {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #FF422C;
	text-align: center;
}

img {
	border: 0px;
}

body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	margin: 0px;
	background-attachment: fixed;
	background-image: url('../img/bg1.gif');
	background-repeat: repeat;
	background-color: #003;
	
}

a {
	color: #1F4FA2;
}
a:link {
	color: #1F4FA2;
}
a:active {
	color: #1F4FA2;
}
a:visited {
	color: #1F4FA2;
}

.h-link:link {
	text-decoration: none;
}

.h-link:visited {
	text-decoration: none;
}

.h-link:hover {
	color: #FAB117;
}

.h-link:active {
	text-decoration: none;
}

.content-img-center {
	text-align:center;
	padding-top: 10px;
	padding-bottom: 10px;
}


/* --- Text Paragraph --- */
.content-p1 {
	text-indent: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}


/* --- Text Bullet --- */
.content-bullet1 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.content-bullet1>li {
	text-decoration: none;
	padding-bottom: 10px;
}

.content-col-header{
	font-weight: bold;
}

/*-- TABLE ---*/
.content-table>table {
/*  font-family: "Helvetica Neue", Helvetica, sans-serif */
}

.content-table>caption {
  text-align: left;
  color: silver;
  font-weight: bold;
  text-transform: uppercase;
  padding: 5px;
}

.content-table>thead {
  background: SteelBlue;
  color: white;
}

.content-table>th,.content-table>td {
  padding: 5px 10px;
}

.content-table>tbody {
	vertical-align:text-top;
}

.content-table>tbody tr:nth-child(odd) {
  background: #e1e1e1;
}

.content-table>tbody tr:nth-child(even) {
  background: #f0f0f0;
}

/*
.content-table>tbody tr td:nth-child(2) {
  text-align:center;
}

.content-table>tbody tr td:nth-child(3),
.content-table>tbody tr td:nth-child(4) {
  text-align: right;
  font-family: monospace;
}
*/

.content-table>tfoot {
  background: SeaGreen;
  color: white;
  text-align: right;
}

.content-table>tfoot tr th:last-child {
  font-family: monospace;
}




/*---- Gradient Text ----*/
.content-gradient {
  background: -webkit-linear-gradient(#333,#eee);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}



/*---- Button -----*/
.button-org {
	-webkit-box-shadow: rgba(0,0,0,0.2) 0 1px 0 0;
	-moz-box-shadow: rgba(0,0,0,0.2) 0 1px 0 0;
	box-shadow: rgba(0,0,0,0.2) 0 1px 0 0;
	color: #333;
	background-color: #FA2;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: none;
	text-align: center;
	/*font-family:'Helvetica Neue',Arial,sans-serif;*/
	font-size: 16px;
	font-weight: 700;
	height: 32px;
	padding: 4px 16px;
	text-shadow: #FE6 0 1px 0;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	text-decoration: none;
}
.button-org a {
	text-decoration: none;
}

.button-org:hover {
	text-decoration: none;
	color: #F00;
	background-color: #FC3;
}



/*-----*/

#topmenu-section {
	margin: 0px;
	width: 40%;
	position: relative;
	overflow: hidden;
}
#body-container {
-webkit-box-shadow: 0px 0px 10px 10px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 10px 10px rgba(0,0,0,0.25);
box-shadow: 0px 0px 10px 10px rgba(0,0,0,0.25);

	margin: auto;
	width: 900px;
	background-color: #FFF;
	overflow: hidden;
	position: relative;
	padding: 0px;
	
}
#head-container {
	margin: 0px;
	padding: 0px;
	height: 60px;
	z-index: 1;
}
#lang-switcher {

	position: relative;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	left: 200px;
	width: 50px;
	text-align: center;
	height: 20px;
	vertical-align: middle;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
}
#lang-switcher:hover {
-webkit-box-shadow: 0px 0px 3px 3px rgba(255,196,72,1);
-moz-box-shadow: 0px 0px 3px 3px rgba(255,196,72,1);
box-shadow: 0px 0px 3px 3px rgba(255,196,72,1);	
}
#topmenu {
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
}
/*---Photo Slide --*/
.photo-slide-cycler{position:relative;}
.photo-slide-cycler img{position:absolute;z-index:1}
.photo-slide-cycler img.active{z-index:3}
.photo-slide-section {
	vertical-align: middle;
	position: relative;
}

.photo-slide-head{
	height: 300px;
}

.line-top {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
}
.line-bottom {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}

.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.fadeout {
   opacity: 0;
} 


.copyright {
	color: #999;
	float: left;
}
.copyright a {
	text-decoration: none;
	color: #06C;
}
.copyright a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #06F;
}

.developby {
	color: #999;
	float: right;
	text-align: right;
}

.developby a {
	text-decoration: none;
	color: #930;
}
.developby a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #F00;
}

#footer-container {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	padding: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666;
	overflow: hidden;
	position: relative;
}

.content-minheight {
	min-height: 400px;
}
.content-container {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	overflow: hidden;
	position: relative;
	margin: 10px;
	
	
}.content-title {
	position: relative;
	border-left-width: 20px;
	border-left-style: solid;
	border-left-color: #fab217;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 20px;
	color: #1F4FA2;
	text-transform: uppercase;
}
.content-text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	position: relative;
	padding: 25px;
}
.content-center {
	text-align: center;
}
.content-head1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #1F4FA2;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #FF6600;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 10px;
}
.content-head2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0066CC;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #FF9900;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 10px;
}

.content-motto {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #154DDD;
	font-style: normal;
	font-weight: bold;
	-webkit-transition: color 1s ease;
	-moz-transition: color 1s ease;
	-ms-transition: color 1s ease;
	-o-transition: color 1s ease;
	transition: color 1s ease;
}
.content-motto:hover {
	color: #FF6600;
}


#tab-menu {
	font-family: Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #1f4fa2;
	height: 30px;
	position: relative;
	
}
#tab-menu>.active-tab {
	font-size: 16px;
	color: #FFF;
	background-color: #1f4fa2;
	height: 30px;
	float: left;
	position: relative;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 30px;
	vertical-align: middle;
	
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #fab217;
}

#tab-menu>.inactive-tab {
	font-size: 16px;
	color: #FFF;
	background-color: #8297bb;
	height: 27px;
	float: left;
	position: relative;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 30px;
	vertical-align: middle;
	margin-left: 1px;
	margin-right: 1px;
	-webkit-transition: background-color 0.1s ease-in 0s, color 0.1s ease-in;
	-moz-transition: background-color 0.1s ease-in 0s, color 0.1s ease-in;
	-ms-transition: background-color 0.1s ease-in 0s, color 0.1s ease-in;
	-o-transition: background-color 0.1s ease-in 0s, color 0.1s ease-in;
	transition: background-color 0.1s ease-in 0s, color 0.1s ease-in;
	text-decoration: none;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCC;
}

#tab-menu>.inactive-tab:hover {
	color: #1f4fa2;
	background-color: #fab217;
	border-top-color: #1f4fa2;
}

.styled-select {
	width: 240px;
	height: 34px;
	overflow: visible;
	background: url('../img/select-arrow.png') no-repeat center right #fff;
	border: 1px solid #ccc;
	float: left;
   }

.styled-select select {
   background: transparent;
   width: 240px;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
   }
   
.lable-select {
	font-family: Helvetica, sans-serif;
	text-decoration: none;
	font-size: 16px;
	color: #666;
	text-align: left;
	height: 34px;
	line-height: 34px;
	clear: left;
	float: left;
	vertical-align: middle;
	margin-right: 20px;
}







/* ---- Bullet ---- */
.content-hoverbullet {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	clear: left;
	position: relative;
	float: left;
	width: 100%;
}

.content-hoverbullet>.title {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	background-color: #1f4fa2;
	font-weight: bold;
	position: relative;
	overflow: visible;
	padding: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #fab217;
	
}
.content-hoverbullet>.title>.red {
	color: #F00;
}

.content-hoverbullet>.title>.orange {
	color: #F93;
}

.hoverbullet {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	
}

.hoverbullet>li {
	list-style-type: square;
	color: #1f4fa2;
	text-decoration: none;
	padding-bottom: 5px;
}

.hoverbullet>li a {
	list-style-type: square;
	color: #000;
	text-decoration: none;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.hoverbullet>li a:hover {
	list-style-type: square;
	color: #1f4fa2;
	background-color: #fab217;
	text-decoration: underline;
}
